Metacat - Task #5819
Feature # 5810 (Closed): Implement SOLR-based search

MN query for SOLR
01/24/2013 01:55 PM - Brendan Hahn

Status: Resolved
Priority: Normal
Assignee: Jing Tao
Category: metacat

Target version: 2.1.0

Start date:

Due date:

% Done:
Estimated time:

Spent time:

04/11/2013

100%
0.00 hour
0.00 hour

Description
Make SOLR available via DataONE MN query interface

Subtasks:
Task # 5906: Implement MetacatSolrindex class

Resolved

Related issues:
Is duplicate of Metacat - Bug #5817: MN query for Lucene index

Resolved

01/24/2013

History

#2 - 03/27/2013 02:31 PM - Redmine Admin
Original Bugzilla ID was 5819

#3 - 04/11/2013 05:16 PM - ben leinfelder

- Assignee changed from Brendan Hahn to Jing Tao

#4 - 04/18/2013 04:59 PM - ben leinfelder
- Parent task set to #5810

#5 - 05/24/2013 03:57 PM - Jing Tao

- Status changed from New to Resolved

The query and query description is done.
